/* SW framework */
.sw-table thead tr td {
	color: white;
	background-color: #878384;
	font-weight: bold;
}
.sw-table tr {
	height: 45px;
}
.sw-table.sw-table-striped tbody tr:nth-of-type(even) {
	background: #FFFFFF;
}
.sw-table.sw-table-striped tbody tr:nth-of-type(odd) {
	background: #fafafa;
}
.sw-table-condensed tr {
	height: 30px;
}
.sw-table thead th {
	background-color: white;
}
.sw-table tbody th {
	text-align: left;
}
.sw-table td,
.sw-table tbody th {
	border-top: 2px solid white;
	background-color: #F6F6F6;
}
.sw-table.sw-table-striped td {
	background-color: inherit;
}
.sw-btn-cross {
	display: block;
	width: 16px;
	height: 16px;
	font-size: 0;
	background: url(../images/btn-cross.png) center center no-repeat;
}
.sw-btn-dark,
.sw-btn-success,
.sw-btn-danger,
a.sw-btn-dark,
a.sw-btn-success,
a.sw-btn-danger {
	display: inline-block;
	box-sizing: content-box;
	padding: 0 14px;
	line-height: 30px;
	height: 30px;
	text-decoration: none;
	width: auto;
	font-size: 11px;
}
.sw-btn-large,
a.sw-btn-large {
	font-size: 14px;
	padding: 6px 20px;
}
.sw-btn-dark,
a.sw-btn-dark:hover,
a.sw-btn-dark {
	border: 2px solid #777777;
	color: white;
	font-weight: bold;
	background: #b3b3b3; /* Old browsers */
	background: -moz-linear-gradient(top, #b3b3b3 0%, #8d8d8d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3b3b3), color-stop(100%,#8d8d8d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b3b3b3 0%,#8d8d8d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b3b3b3 0%,#8d8d8d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b3b3b3 0%,#8d8d8d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b3b3b3 0%,#8d8d8d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#8d8d8d',GradientType=0 ); /* IE6-9 */
}
.sw-btn-success,
a.sw-btn-success:hover,
a.sw-btn-success {
	border: 2px solid #005800;
	color: white;
	background: #00A000; /* Old browsers */
	background: -moz-linear-gradient(top, #00A000 0%, #007B00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00A000), color-stop(100%,#007B00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #00A000 0%,#007B00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #00A000 0%,#007B00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #00A000 0%,#007B00 100%); /* IE10+ */
	background: linear-gradient(to bottom, #00A000 0%,#007B00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00A000', endColorstr='#007B00',GradientType=0 ); /* IE6-9 */
}
.sw-btn-danger,
a.sw-btn-danger:hover,
a.sw-btn-danger {
	border: 2px solid #FF5006;
	color: white;
	background: #ff7124; /* Old browsers */
	background: -moz-linear-gradient(top, #ff7124 0%, #ee4800 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7124), color-stop(100%,#ee4800)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff7124 0%,#ee4800 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff7124 0%,#ee4800 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff7124 0%,#ee4800 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff7124 0%,#ee4800 100%); /* W3C */
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7124', endColorstr='#ee4800',GradientType=0 ); /* IE6-9 */
}
.sw-loading {
	position: relative;
}
.sw-loading:after {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: .8;
	background: rgba(0,0,0,.5) url(../images/loading.gif) center center no-repeat;
}
.sw-disabled {
	position: relative;
}
.sw-disabled:after {
	content: "";
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.5;
	background: rgb(0,0,0);
	cursor: default;
}
#test {
    position: relative;
    display: block;
    border: 1px solid red;
    width: 100px;
    height: 100px;
}
#test:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "after";
    background: yellow;
}
.sw-btn-dark:hover,
.sw-btn-danger:hover,
.sw-btn-success:hover,
a.sw-btn-dark:hover,
a.sw-btn-danger:hover,
a.sw-btn-success:hover {
	cursor: pointer;
}
.sw-btn-left,
a.sw-btn-left {
	position: relative;
	padding-left: 24px;
}
.sw-btn-left.sw-btn-large,
a.sw-btn-left.sw-btn-large {
	padding-left: 30px;
}
.sw-btn-left:after,
a.sw-btn-left:after {
	content: "";
	position: absolute;
	width: 5px;
	display: block;
	top: 0;
	left: 10px;
	bottom: 0;
	background: left center no-repeat url(../images/sw-btn-left-arrow.png);
}
.sw-btn-left.sw-btn-large:after,
a.sw-btn-left.sw-btn-large:after {
	left: 12px;
}
.sw-btn-right,
a.sw-btn-right {
	position: relative;
	padding-right: 30px;
}
.sw-btn-right.sw-btn-large,
a.sw-btn-right.sw-btn-large {
	padding-right: 30px;
}
.sw-btn-right:before,
a.sw-btn-right:before {
	content: "";
	position: absolute;
	width: 5px;
	display: block;
	top: 0;
	right: 10px;
	bottom: 0;
	background: right center no-repeat url(../images/sw-btn-right-arrow.png);
}
.sw-btn-right.sw-btn-large:before,
a.sw-btn-right.sw-btn-large:before {
	right: 12px;
}
.sw-btn-cart,
a.sw-btn-cart {
	position: relative;
	padding-right: 38px;
}
.sw-btn-cart:before,
a.sw-btn-cart:before {
	content: "";
	position: absolute;
	width: 15px;
	display: block;
	top: 0;
	right: 12px;
	bottom: 0;
	background: right center no-repeat url(../images/sw-btn-cart.png);
}

.sw-text-left {
	text-align: left;
}
.sw-text-center {
	text-align: center;
}
.sw-text-right {
	text-align: right;
}
.sw-left {
	float: left;
}
.sw-right {
	float: right;
}
.sw-nowrap {
	white-space: nowrap;
}
.sw-hide {
	display: none !important;
}
.sw-invisible {
	visibility: hidden;
}
*[data-sw-tooltip] {
	position: relative;
	color: #a8a8a8;
}
*[data-sw-tooltip]:hover {
	cursor: pointer;
	text-decoration: underline;
	color: #ff7123;
	z-index: 100;
}
*[data-sw-tooltip]:hover:before {
	content: "";
	cursor: auto;
	border-width: 0 10px 10px;
	border-color: transparent;
	border-bottom-color: rgba(134,131,131,.9);
	border-style: solid;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
}
*[data-sw-tooltip]:after {
	text-decoration: none;
}
*[data-sw-tooltip]:hover:after {
	content: attr(data-sw-tooltip);
	cursor: auto;
	color: white;
	position: absolute;
	top: 100%;
	margin-top: 10px;
	left: -20px;
	display: block;
	width: 440px;
	max-width: 100vw;
	padding: 15px 20px;
	background: rgb(134,131,131); /* IE<=8*/
	background: rgba(134,131,131,.9);
	z-index: 1000;
	text-decoration: none;
}
.sw-spinner {
	position: relative;
	font-size: 0;
	width: 55px;
	height: 25px;
}
.sw-spinner .sw-spinner-input {
	position: absolute;
	top: 0;
	left: 0;
	width: 35px;
	height: 21px;
	font-size: 12px;
	text-align: right;
	border: 1px solid #3F3F3F;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	padding-right: 5px;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
.sw-spinner .sw-spinner-up,
.sw-spinner .sw-spinner-down {
	display: block;
	position: absolute;
	left: 40px;
	width: 15px;
	height: 12px;
	font-size: 8px;
	text-align: center;
	line-height: 12px;
	border: 1px solid #3F3F3F;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	text-decoration: none;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
.sw-spinner .sw-spinner-up {
	top: 0;
	border: 1px solid #3F3F3F;
	border-left: none;
	border-top-right-radius: 2px;
}
.sw-spinner .sw-spinner-down {
	top: 12px;
	border: 1px solid #3F3F3F;
	border-left: none;
	border-top: none;
	border-bottom-right-radius: 2px;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}
.sw-spinner .sw-spinner-input:focus,
.sw-spinner .sw-spinner-input:focus + .sw-spinner-up,
.sw-spinner .sw-spinner-input:focus + .sw-spinner-up + .sw-spinner-down,
.sw-spinner:hover .sw-spinner-input,
.sw-spinner:hover .sw-spinner-input + .sw-spinner-up,
.sw-spinner:hover .sw-spinner-input + .sw-spinner-up + .sw-spinner-down {
	outline: none;
	border-color: #FF7123;
	color: #FF7123;
}

.sw-modal-close {
	cursor: pointer;
	display: block;
	font-size: 0;
	width: 16px;
	height: 16px;
	background: url(../images/sw-cart-sprite.png) -92px -576px;
}
.sw-modal {
	display: block;
	overflow-y: scroll;
	opacity: 1;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 50000;
	overflow: hidden;
	/* background: #000000; */
	/* opacity: .6; */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,.6);
}
.sw-modal-dialog {
	opacity: 1;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 50px auto;
	padding: 20px;
	width: 600px;
	max-width: 100%;
	max-width: calc(100% - 20px);
	min-height: 200px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	border: 1px solid #000;
/* behavior: url(/public/scripts/css3pie/PIE.php); */
}

/* slightly enhanced, universal clearfix hack */
.sw-clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.sw-clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.sw-clearfix { display: block; }
/* close commented backslash hack */

.sw-responsive {
	max-width: 100%;
}
.sw-scroll {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
/* visibility */
@media screen and (min-width: 960px) {
	.sw-hidden-large {
		display: none;
	}
}
@media screen and (min-width: 768px) and (max-width: 959px) {
	.sw-hidden-medium {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.sw-hidden-small {
		display: none;
	}
}
/* forms */

.contact-gdpr-container {
	text-align: right;
	position: relative;
}

.contact-gdpr-container input.checkbox {
	display: inline-block;
	position: relative;
	right: 0;
	bottom: -6px;
}

.contact-gdpr-container label {
	display: inline-block;
}

input.sw-checkbox,
input.sw-radio {
	left: -10000px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	width: 1px;
	height: 1px;
	margin-left: -1px;
	display: block;
	position: absolute;
}
input.sw-checkbox + label,
input.sw-radio + label {
	padding-left: 20px;
	position: relative;
	cursor: pointer;
}
input.sw-checkbox + label:before {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	bottom: 0;
	left: 1px;
	background: url(../images/sw-cart-sprite.png) 0 -612px;
}
input.sw-checkbox:checked + label:before,
input.sw-checkbox.checked + label:before {
	content: "";
	background-position: -92px -612px;
}
input.sw-radio + label:before {
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	bottom: 0;
	left: 1px;
	background: url(../images/sw-cart-sprite.png) 0 -540px;
}
input.sw-radio:checked + label:before,
input.sw-radio.checked + label:before {
	content: "";
	background-position: -92px -540px;
}
input.sw-error {
	position: relative;
}
input.sw-error:after {
	posidion: absolute;
	content: "";
	width: 30px;
	height: 100%;
	background: red;
	right: -30px;
}
/* grid system */
.sw-grid > * {
	float: left;
}
.sw-grid:before {
	content: "";
	display: table-cell;
}
.sw-grid:after {
	content: "";
	display: table;
	clear: both;
}
.sw-width-1-1,
.sw-width-2-2,
.sw-width-3-3,
.sw-width-4-4,
.sw-width-5-5,
.sw-width-6-6,
.sw-width-7-7,
.sw-width-8-8,
.sw-width-9-9,
.sw-width-10-10 {
	width: 100%;
}
.sw-width-1-2,
.sw-width-2-4,
.sw-width-3-6,
.sw-width-4-8,
.sw-width-5-10 {
	width: 50%;
}
.sw-width-1-3,
.sw-width-2-6,
.sw-width-3-9 {
	width: 33.3333%;
}
.sw-width-2-3,
.sw-width-4-6 {
	width: 66.6666%;
}
.sw-width-1-4,
.sw-width-2-8 {
	width: 25%;
}
.sw-width-3-4,
.sw-width-6-8 {
	width: 75%;
}
.sw-width-1-5,
.sw-width-2-10 {
	width: 20%;
}
.sw-width-4-10,
.sw-width-2-5 {
	width: 40%;
}
.sw-width-6-10,
.sw-width-3-5 {
	width: 60%;
}
.sw-width-8-10,
.sw-width-4-5 {
	width: 80%;
}
.sw-width-1-6 {
	width: 16.6666%;
}
.sw-width-5-6 {
	width: 83.3333%;
}
.sw-width-1-7 {
	width: 14.2857%;
}
.sw-width-2-7 {
	width: 28.5714%;
}
.sw-width-3-7 {
	width: 42.8571%;
}
.sw-width-4-7 {
	width: 57.1428%;
}
.sw-width-5-7 {
	width: 71.4285%;
}
.sw-width-6-7 {
	width: 85.7142%;
}
.sw-width-1-8 {
	width: 12.5%;
}
.sw-width-3-8 {
	width: 37.5%;
}
.sw-width-5-8 {
	width: 62.5%;
}
.sw-width-7-8 {
	width: 87.5%;
}
.sw-width-1-9 {
	width: 11.1111%;
}
.sw-width-2-9 {
	width: 22.2222%;
}
.sw-width-3-9 {
	width: 33.3333%;
}
.sw-width-4-9 {
	width: 44.4444%;
}
.sw-width-5-9 {
	width: 55.5555%;
}
.sw-width-6-9 {
	width: 66.6666%;
}
.sw-width-7-9 {
	width: 77.7777%;
}
.sw-width-8-9 {
	width: 88.8888%;
}
.sw-width-1-10 {
	width: 10%;
}
.sw-width-3-10 {
	width: 30%;
}
.sw-width-7-10 {
	width: 70%;
}
.sw-width-9-10 {
	width: 90%;
}
@media screen and (min-width: 960px) {
	.sw-hidden-large {
		display: none;
	}
	.sw-width-large-1-1,
	.sw-width-large-2-2,
	.sw-width-large-3-3,
	.sw-width-large-4-4,
	.sw-width-large-5-5,
	.sw-width-large-6-6,
	.sw-width-large-7-7,
	.sw-width-large-8-8,
	.sw-width-large-9-9,
	.sw-width-large-10-10 {
		width: 100%;
	}
	.sw-width-large-1-2,
	.sw-width-large-2-4,
	.sw-width-large-3-6,
	.sw-width-large-4-8,
	.sw-width-large-5-10 {
		width: 50%;
	}
	.sw-width-large-1-3,
	.sw-width-large-2-6,
	.sw-width-large-3-9 {
		width: 33.3333%;
	}
	.sw-width-large-2-3,
	.sw-width-large-4-6 {
		width: 66.6666%;
	}
	.sw-width-large-1-4,
	.sw-width-large-2-8 {
		width: 25%;
	}
	.sw-width-large-3-4,
	.sw-width-large-6-8 {
		width: 75%;
	}
	.sw-width-large-1-5,
	.sw-width-large-2-10 {
		width: 20%;
	}
	.sw-width-large-4-10,
	.sw-width-large-2-5 {
		width: 40%;
	}
	.sw-width-large-6-10,
	.sw-width-large-3-5 {
		width: 60%;
	}
	.sw-width-large-8-10,
	.sw-width-large-4-5 {
		width: 80%;
	}
	.sw-width-large-1-6 {
		width: 16.6666%;
	}
	.sw-width-large-5-6 {
		width: 83.3333%;
	}
	.sw-width-large-1-7 {
		width: 14.2857%;
	}
	.sw-width-large-2-7 {
		width: 28.5714%;
	}
	.sw-width-large-3-7 {
		width: 42.8571%;
	}
	.sw-width-large-4-7 {
		width: 57.1428%;
	}
	.sw-width-large-5-7 {
		width: 71.4285%;
	}
	.sw-width-large-6-7 {
		width: 85.7142%;
	}
	.sw-width-large-1-8 {
		width: 12.5%;
	}
	.sw-width-large-3-8 {
		width: 37.5%;
	}
	.sw-width-large-5-8 {
		width: 62.5%;
	}
	.sw-width-large-7-8 {
		width: 87.5%;
	}
	.sw-width-large-1-9 {
		width: 11.1111%;
	}
	.sw-width-large-2-9 {
		width: 22.2222%;
	}
	.sw-width-large-3-9 {
		width: 33.3333%;
	}
	.sw-width-large-4-9 {
		width: 44.4444%;
	}
	.sw-width-large-5-9 {
		width: 55.5555%;
	}
	.sw-width-large-6-9 {
		width: 66.6666%;
	}
	.sw-width-large-7-9 {
		width: 77.7777%;
	}
	.sw-width-large-8-9 {
		width: 88.8888%;
	}
	.sw-width-large-1-10 {
		width: 10%;
	}
	.sw-width-large-3-10 {
		width: 30%;
	}
	.sw-width-large-7-10 {
		width: 70%;
	}
	.sw-width-large-9-10 {
		width: 90%;
	}
}
@media screen and (min-width: 768px) {
	.sw-hidden-medium {
		display: none;
	}
	.sw-width-medium-1-1,
	.sw-width-medium-2-2,
	.sw-width-medium-3-3,
	.sw-width-medium-4-4,
	.sw-width-medium-5-5,
	.sw-width-medium-6-6,
	.sw-width-medium-7-7,
	.sw-width-medium-8-8,
	.sw-width-medium-9-9,
	.sw-width-medium-10-10 {
		width: 100%;
	}
	.sw-width-medium-1-2,
	.sw-width-medium-2-4,
	.sw-width-medium-3-6,
	.sw-width-medium-4-8,
	.sw-width-medium-5-10 {
		width: 50%;
	}
	.sw-width-medium-1-3,
	.sw-width-medium-2-6,
	.sw-width-medium-3-9 {
		width: 33.3333%;
	}
	.sw-width-medium-2-3,
	.sw-width-medium-4-6 {
		width: 66.6666%;
	}
	.sw-width-medium-1-4,
	.sw-width-medium-2-8 {
		width: 25%;
	}
	.sw-width-medium-3-4,
	.sw-width-medium-6-8 {
		width: 75%;
	}
	.sw-width-medium-1-5,
	.sw-width-medium-2-10 {
		width: 20%;
	}
	.sw-width-medium-4-10,
	.sw-width-medium-2-5 {
		width: 40%;
	}
	.sw-width-medium-6-10,
	.sw-width-medium-3-5 {
		width: 60%;
	}
	.sw-width-medium-8-10,
	.sw-width-medium-4-5 {
		width: 80%;
	}
	.sw-width-medium-1-6 {
		width: 16.6666%;
	}
	.sw-width-medium-5-6 {
		width: 83.3333%;
	}
	.sw-width-medium-1-7 {
		width: 14.2857%;
	}
	.sw-width-medium-2-7 {
		width: 28.5714%;
	}
	.sw-width-medium-3-7 {
		width: 42.8571%;
	}
	.sw-width-medium-4-7 {
		width: 57.1428%;
	}
	.sw-width-medium-5-7 {
		width: 71.4285%;
	}
	.sw-width-medium-6-7 {
		width: 85.7142%;
	}
	.sw-width-medium-1-8 {
		width: 12.5%;
	}
	.sw-width-medium-3-8 {
		width: 37.5%;
	}
	.sw-width-medium-5-8 {
		width: 62.5%;
	}
	.sw-width-medium-7-8 {
		width: 87.5%;
	}
	.sw-width-medium-1-9 {
		width: 11.1111%;
	}
	.sw-width-medium-2-9 {
		width: 22.2222%;
	}
	.sw-width-medium-3-9 {
		width: 33.3333%;
	}
	.sw-width-medium-4-9 {
		width: 44.4444%;
	}
	.sw-width-medium-5-9 {
		width: 55.5555%;
	}
	.sw-width-medium-6-9 {
		width: 66.6666%;
	}
	.sw-width-medium-7-9 {
		width: 77.7777%;
	}
	.sw-width-medium-8-9 {
		width: 88.8888%;
	}
	.sw-width-medium-1-10 {
		width: 10%;
	}
	.sw-width-medium-3-10 {
		width: 30%;
	}
	.sw-width-medium-7-10 {
		width: 70%;
	}
	.sw-width-medium-9-10 {
		width: 90%;
	}
}
@media screen and (min-width: 480px) {
	.sw-width-small-1-1,
	.sw-width-small-2-2,
	.sw-width-small-3-3,
	.sw-width-small-4-4,
	.sw-width-small-5-5,
	.sw-width-small-6-6,
	.sw-width-small-7-7,
	.sw-width-small-8-8,
	.sw-width-small-9-9,
	.sw-width-small-10-10 {
		width: 100%;
	}
	.sw-width-small-1-2,
	.sw-width-small-2-4,
	.sw-width-small-3-6,
	.sw-width-small-4-8,
	.sw-width-small-5-10 {
		width: 50%;
	}
	.sw-width-small-1-3,
	.sw-width-small-2-6,
	.sw-width-small-3-9 {
		width: 33.3333%;
	}
	.sw-width-small-2-3,
	.sw-width-small-4-6 {
		width: 66.6666%;
	}
	.sw-width-small-1-4,
	.sw-width-small-2-8 {
		width: 25%;
	}
	.sw-width-small-3-4,
	.sw-width-small-6-8 {
		width: 75%;
	}
	.sw-width-small-1-5,
	.sw-width-small-2-10 {
		width: 20%;
	}
	.sw-width-small-4-10,
	.sw-width-small-2-5 {
		width: 40%;
	}
	.sw-width-small-6-10,
	.sw-width-small-3-5 {
		width: 60%;
	}
	.sw-width-small-8-10,
	.sw-width-small-4-5 {
		width: 80%;
	}
	.sw-width-small-1-6 {
		width: 16.6666%;
	}
	.sw-width-small-5-6 {
		width: 83.3333%;
	}
	.sw-width-small-1-7 {
		width: 14.2857%;
	}
	.sw-width-small-2-7 {
		width: 28.5714%;
	}
	.sw-width-small-3-7 {
		width: 42.8571%;
	}
	.sw-width-small-4-7 {
		width: 57.1428%;
	}
	.sw-width-small-5-7 {
		width: 71.4285%;
	}
	.sw-width-small-6-7 {
		width: 85.7142%;
	}
	.sw-width-small-1-8 {
		width: 12.5%;
	}
	.sw-width-small-3-8 {
		width: 37.5%;
	}
	.sw-width-small-5-8 {
		width: 62.5%;
	}
	.sw-width-small-7-8 {
		width: 87.5%;
	}
	.sw-width-small-1-9 {
		width: 11.1111%;
	}
	.sw-width-small-2-9 {
		width: 22.2222%;
	}
	.sw-width-small-3-9 {
		width: 33.3333%;
	}
	.sw-width-small-4-9 {
		width: 44.4444%;
	}
	.sw-width-small-5-9 {
		width: 55.5555%;
	}
	.sw-width-small-6-9 {
		width: 66.6666%;
	}
	.sw-width-small-7-9 {
		width: 77.7777%;
	}
	.sw-width-small-8-9 {
		width: 88.8888%;
	}
	.sw-width-small-1-10 {
		width: 10%;
	}
	.sw-width-small-3-10 {
		width: 30%;
	}
	.sw-width-small-7-10 {
		width: 70%;
	}
	.sw-width-small-9-10 {
		width: 90%;
	}
}


